## isl-lts 0.11.1

=== debian/changelog ===
isl-lts (0.11.1-2ubuntu2) precise-security; urgency=medium

  * No change rebuild for security pocket

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 06 Dec 2014 12:49:26 -0500

isl-lts (0.11.1-2ubuntu1) precise-proposed; urgency=low

  * Rebuild for precise.
  * Rename package to isl-lts.
  * Rename libisl-dev to libisl-dev-lts.
  * Don't rename libisl10, it's a new binary package.
  * Rename debug package to libisl10-dbg to prevent conflicts.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Mon, 23 Dec 2013 12:49:41 +0100

isl (0.11.1-2) unstable; urgency=low

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@debian.org>  Wed, 27 Feb 2013 17:28:44 +0100

isl (0.11.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jan 2013 03:24:36 +0100

isl (0.10-3) unstable; urgency=low

  * Configure with --disable-silent-rules.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Jul 2012 20:42:27 +0200

isl (0.10-2) unstable; urgency=low

  * Complete copyright information. Closes: #679464.
  * Note about stdint.h generator differs among architectures
    and breaks multiarch (Gregor Jasny). Closes: #658841.

 -- Matthias Klose <doko@debian.org>  Sun, 01 Jul 2012 12:45:46 +0200

isl (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Mon, 25 Jun 2012 15:19:06 +0200

isl (0.08-1) unstable; urgency=low

  * New upstream version.
  * Install into multiarch locations.
  * Build a -dbg package.

 -- Matthias Klose <doko@debian.org>  Thu, 15 Dec 2011 17:36:22 +0100

isl (0.07-1) experimental; urgency=low

  * Initial release.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Aug 2011 12:07:39 +0200
