=== debian/control ===
Source: isl-lts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgmp-dev
Standards-Version: 3.9.4
Section: libs
Homepage: http://freecode.com/projects/isl

Package: libisl-dev-lts
Provides: libisl-dev
Replaces: libisl-dev
Conflicts: libisl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libisl10 (= ${binary:Version}), ${misc:Depends}
Description: manipulating sets and relations of integer points bounded by linear constraints
 isl is a library for manipulating sets and relations of integer points
 bounded by linear constraints. Supported operations on sets include
 intersection, union, set difference, emptiness check, convex hull,
 (integer) affine hull, integer projection, and computing the lexicographic
 minimum using parametric integer programming. It also includes an ILP solver
 based on generalized basis reduction.
 .
 This package contains the development files.

Package: libisl10-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libisl10 (= ${binary:Version}), ${misc:Depends}
Replaces: libisl-dev (<< 0.08)
Description: manipulating sets and relations of integer points bounded by linear constraints
 isl is a library for manipulating sets and relations of integer points
 bounded by linear constraints. Supported operations on sets include
 intersection, union, set difference, emptiness check, convex hull,
 (integer) affine hull, integer projection, and computing the lexicographic
 minimum using parametric integer programming. It also includes an ILP solver
 based on generalized basis reduction.
 .
 This package contains debug files.

Package: libisl10
Section: libs
Architecture: any
Multi-Arch: same
#Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: manipulating sets and relations of integer points bounded by linear constraints
 isl is a library for manipulating sets and relations of integer points
 bounded by linear constraints. Supported operations on sets include
 intersection, union, set difference, emptiness check, convex hull,
 (integer) affine hull, integer projection, and computing the lexicographic
 minimum using parametric integer programming. It also includes an ILP solver
 based on generalized basis reduction.
 .
 This package contains the runtime library.
